<template>
    <v-layout aling-center justify-center row wrap>
        <v-flex xs12 md12 lg12 class="pl-5 pt-5">
            <v-breadcrumbs :items="items" divider=">"></v-breadcrumbs>
            <ordenes-list></ordenes-list>
        </v-flex>
    </v-layout>
</template>
<script>
import OrdenesList from '../../components/pacientesDetail/OrdenesList'

export default {
    name: 'PacientesDetail',
    components: {
        OrdenesList
    },
    data() {
        return {
            items: [{
                    text: 'Dashboard',
                    disabled: false,
                    to: '/dashboard/1'
                },
                {
                     text: 'Listado de Ordenes',
                     disabled: true,
                     href: 'paciente/7'
                },
                // {
                //     text: 'Link 2',
                //     disabled: true,
                //     href: 'breadcrumbs_link_2'
                // }
            ]
        }
    },
   
    methods: {
        
    },


}
</script>

<style>

</style>
